/*public公共*/
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body{word-break: break-all;word-break: break-word;word-wrap: break-word;overflow-wrap: break-word;font-family:"Open Sans",Arial,"Microsoft YaHei","微软雅黑","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif;font-size:14px;padding:0;margin:0;color:#353535;background:#fff;}
img,form,div,td,th,dl,dt{border:0px;margin:0px;padding:0px;line-height: 28px;font-size:14px}
.clear {CLEAR: both;line-height:0px;height:0px;margin:0px;padding:0px}.hide,.orginstr{display:none;}.blank{margin:0;padding:0;height:15px;clear:both;zoom:1;overflow:hidden;}
ul,li {list-style-position:outside;list-style-type:none;padding:0;margin:0}
a{ color: #353535; text-decoration:none;background:transparent;border:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease}a:visited{ color: #353535; text-decoration:none;}a:hover{color: #089AFD;text-decoration: none;}.left{float:left;}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left;}
.m-offset .col-md-1,.m-offset .col-md-2,.m-offset .col-md-3,.m-offset .col-md-4,.m-offset .col-md-5,.m-offset .col-md-6,.m-offset .col-md-7,.m-offset .col-md-8,.m-offset .col-md-9,.m-offset .col-md-10,.m-offset .col-md-11,.m-offset .col-md-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px;}
.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}
.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}
.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img {display:block;max-width:100%;height:auto}
.loadmore{background:#ffffff;font-size:16px;text-align:center;display:block;padding:6px 0;border: 1px solid #eee;border-radius: 5px;}
.loadmore:hover{background:#089AFD;color:#fff;}
.img{background:url('../images/noimage.png') no-repeat center center;}
#top-home-logo{font-size:34px;line-height:40px}
.radius,.radius img,.list-radius img{border-radius:50%}
.loading {background: url('../images/ajaxloader.gif') top center no-repeat;margin: 20px auto;padding-left: 20px;}
.grayback{background-color:#f2f2f2}
.more{float:right;font-weight:normal}
.mobile-show{display:none;}
.dropdown-menu{position:absolute;overflow:hidden;z-index:200;background-color:#fff;padding:5px 0px;display:none;border:1px solid #e9e9e9}
.dropdown-menu li{line-height:28px;padding:0 25px;}
.linespace{height:20px;}
span.split{padding:0 10px;}em.dujia{background:#c63927 !important;}em.hot{background:#d2423c !important;}em.recommend{background:#1EB601 !important;}
.box-content {margin-top:10px;overflow:hidden;}
.box-loadmore{margin:-1px auto 30px auto;}
.box-nav{height:40px;line-height:40px;overflow:hidden;margin-top:-10px;width:100%;font-size:14px}
.box-nav,.box-nav a{color:#999}
.box-nav a{display:inline-block;}
.box-nav a:hover{color:#089AFD}
.box-nav span.dot{color:#fff;background-position: 7px -594px;width:20px;display:inline-block;line-height:8px;}
.box-nav i.icon-home1,.box-nav i.icon-home{margin-right:5px}
.box-nav i.icon-more{margin:0 5px;font-size:10px}
.tab-nav,.tab-nav ul{overflow:hidden;}
.tab-nav li{float:left;cursor:pointer;font-size:16px;font-weight:normal}
.tab-nav li.on,.tab-nav li.on a{color:#089AFD}
.tab-nav li span{padding:0 10px;color:#e9e9e9}
.tab-content{margin-top:15px;}
.box-tab .tab-nav{background-color:#f2f2f2;height:40px;line-height:40px;margin-top:20px;color:#787878}
.box-tab .tab-nav li{padding:0px;font-size:14px;text-align:center;width:16%}
.box-tab .tab-nav li a{color:#787878;}
.box-tab .tab-nav li.on{background-color: #089AFD;color:#fff;}
.box-tab .tab-nav li.on,.box-tab .tab-nav li.on a{color:#fff;}
/*pagelist*/

.page-list,.page  {text-align:center;clear:both;margin:30px auto;overflow:hidden;font-size:14px;}
.page-list span a{color:#787878;}
.page-list span,.page-list a{text-align:center;margin:0 5px;display:inline-block;width:34px;height:34px;line-height:34px;color:#787878;background-color:#f2f2f2;}
.page-list span.current,.page-list a:hover{background-color:#089AFD;color:#fff;}
.page-list span:hover a{color:#fff;}
.page-list .next,.page-list .prev,.page-list .all{width:60px;}
.page-list .all{width:90px;}
.box-page .page-list{display:block;padding:10px 0;}
.box-search .box-page .page-list{margin:0;padding:0;text-align:left;}
/*public-end*/

/*btn:2016*/
.btn{display:inline-block;border-radius:4px;padding:0 10px;}

/*box:2016*/
.main{width:1180px;margin:0 auto;text-align:left;overflow:hidden;}
.page-content{margin-top:20px;margin-bottom:50px}
.page-index .page-content{margin-bottom:0px}
.box{padding:10px 0px;}
.box-l{float:left;}
.box-r{float:right;}
h2 .more{font-size:13px;}h2 .more a{margin-left:10px;color:#888}h2 .more a:hover{color:#089AFD}
.box-page{background:#fff;position:relative;z-index:1}
.box-page h2{font-size:28px;border-bottom:2px solid #e9e9e9;height:60px;line-height:60px; }
.box-page h2 a{color:#555}.box-page h2 a:hover{color:#089AFD}
.box-page h2 .more{font-size:14px;}
.box-page h2 .more a{margin-left:15px;color:#888}
.box-page h2 .more a:hover{color:#089AFD}
.box-page .h2{font-size:28px;border-bottom:2px solid #e9e9e9;height:60px;line-height:60px;    display: block;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold; }
.box-page .h2 a{color:#555}.box-page .h2 a:hover{color:#089AFD}

.box-fix-l{float:left;width:850px;overflow:hidden;}
.box-fix-l .box-col-l{width:420px;overflow:hidden;float:left;}
.box-fix-l .box-col-r{width:360px;float:left;margin-left:40px}
.box-fix-r{float:right;width:300px;overflow:hidden;font-size:14px;*font-size:12px;}
.box-fix-r .box-fix-content{position:fixed;width:300px;top:45px;_position: absolute;_top: expression(eval(document.documentElement.scrollTop));}
.box-fix-d{float:left;width:950px;overflow:hidden;margin-left:30px}
.box-col-2,.box-col-3{overflow:hidden;}
.box-col-3 .box-fix-l{float:left;width:200px;overflow:hidden;}
.box-col-3 .box-fix-c{float:left;width:620px;margin-left:30px;overflow:hidden;}
.page-index .box-pedaily .box-fix-d .box-fix-c{margin-left:0px !important;}
/*ad:2016*/
.ad-300{margin-left:auto;margin-right:auto;width:300px;overflow:hidden;}
.ad-300 li{float:left;width:140px;}
.ad-300 li.ad2{margin-left:20px}
.ad-540{margin-left:auto;margin-right:auto;width:540px;overflow:hidden;}
.ad-620{margin-left:auto;margin-right:auto;width:620px;overflow:hidden;}
.box-fix-r .ad-300:first-child{margin-bottom:20px;}

/*header 2016*/
.header{overflow:hidden;width:100%;}
.header .top,.header .top .box-l ul,.header .top .box-l ul li,.header .login-pannel,.header .top .dropdowm{height:40px;line-height:40px;color:#fff;}
.header .top{background-color:#0d5f96;width:100%;position:fixed;top:0;z-index:2;}
.header .top  a,.header .top a:visited,.header .top a:link{color:#fff;}
.header .top .top-menu-list a i{display:none;}
.header .top .top-menu-list .login-pannel a i{display:inline-block;}
.header .top .box-l ul li{float:left;;margin-right:15px;}
.header .top .box-l ul li.first .logo img{padding-top:4px;display:none;}
.header .top .dropdowm{overflow: visible;}
.header .top .login{line-height:40px}
.header .top .login span{line-height:40px;height: 40px;vertical-align: top;}
.header .top .dropdowm .user-loginfo {border:1px solid #ddd; background: #fff;margin-top: -15px;}
.header .top .dropdowm .user-loginfo .icon{color:#089AFD;}
.header .top .dropdowm .user-loginfo ul{height:auto;}
.header .top .dropdowm .user-loginfo ul li{float:none !important;margin-right:0px !important;height:36px;line-height:36px;padding:0 20px;}
.header .top .dropdown-menu li a{color:#787878}
.header .top .dropdown-menu li:hover{background-color:#089AFD;}
.header .top .dropdown-menu li:hover a{color:#fff}
.header .top .dropdown-menu li:hover .icon{color:#fff;}
.header .head{margin-top:56px;width: 100%;overflow:hidden;border-bottom:1px solid #e9e9e9;}
.header .head .main{height:95px;}
.header .head .box-fix-l img{width:140px;margin-top:8px}
.header .head .box-fix-r {width:auto;}
.header .head .navlink{margin-top:10px;}
.header .head .navlink,.header .head .navlink ul {overflow:hidden;}
.header .head .navlink li{float:left;font-size:12px;text-align:center;margin-left:40px}
.header .head .navlink li .icon{width:40px;height:40px;font-size:20px;line-height:40px;color:#089AFD;    border: 1px solid #089AFD;border-radius: 40px;}
.header .head .navlink li .icon-email{font-size:17px;}
.header .head .navlink li a:hover .icon{color:#ffb911;border: 1px solid #ffb911}

.header .login-pannel{margin-right:30px;}
.header .top .top-menu-list .login-pannel .icon-account,.header .top .top-menu-list .login-pannel .icon-register,.header .top .top-menu-list .incon-dotdown .icon-moreunfold{display:inline-block;font-size:14px}
.header .top .top-menu-list .incon-dotdown .icon-moreunfold{font-size:16px;    float: right;padding-top: 1px;}
.header .login-pannel span.split{color:#aaa;padding:0 10px;}
.page-index .header .head{border-bottom:0}
.animated{-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes slideDown{0%{-webkit-transform:translateY(-48px)}to{-webkit-transform:translateY(0)}}
@keyframes slideDown{0%{transform:translateY(-48px)}to{transform:translateY(0)}}
.animated.slideDown{-webkit-animation-name:slideDown;animation-name:slideDown}
@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(0)}to{-webkit-transform:translateY(-48px)}}
@keyframes slideUp{0%{transform:translateY(0)}to{transform:translateY(-48px)}}
.animated.slideUp{-webkit-animation-name:slideUp;animation-name:slideUp}

.header .head .navlink, .header .head .navlink ul, .header .head .box-fix-r, .header .head .main, .header .head, .header{overflow:visible}
.navlink-wechat, .navlink-pad{position:relative;}
.nav-wechat, .nav-pad{position:absolute;display:none;bottom:-180px;left:-50px;z-index:1000;width:140px;height:155px;background-color:#fff;box-shadow:1px 1px 15px rgba(0,0,0,.3);padding:10px;}
.nav-wechat .img, .nav-pad .img{width:120px;height:120px;display:block;}
.nav-wechat span, .nav-pad span{display:block;color:#333;margin-top:-3px;line-height:16px;}
.nav-wechat:before, .nav-pad:before{width:10px;height:10px;-webkit-transform: rotate(-135deg);-ms-transform:rotate(-135deg);transform:rotate(-135deg);background:#fff;border:1px solid #ddd;border-width:0 1px 1px 0;position: absolute;top:-6px;left:50%;content:" ";margin-left:-5px}

/*nav-main 2016*/
.nav-main .main{font-size:16px;height:50px;line-height:50px;border-bottom:1px solid #e9e9e9}
.nav-main .big{font-size:20px;font-weight:bold;}
.nav-main .small{font-size:16px}
.nav-main a.current{color:#089AFD;}
.nav-main a{margin:0 2px;}
.nav-main a:first-child{margin-left:0}
.nav-main a.first{margin-left:0}
.nav-main a.right{margin-right:0}
.nav-main .split,.nav-main .dot{color:#e0e0e0}
.nav-main .split{margin:0 12px;padding:0}
.header .nav-main,.header .nav-main .main{border:0}
.nav-main.nav-default .main{height:50px;line-height:50px;border-bottom:none;}
.nav-main.nav-default{background:#f5f5f5;}
.channel-index .nav-main .split{margin:0 12px;}

/*nav-main 2016-end*/
/*top-search:2016*/
.search-box{float:right;width:221px;overflow:hidden;margin-top:6px;}
.search-box input,.search-box select{border:0;display:inline-block;}
.search-box .search-input-group{position: relative;height:36px;border:1px solid #e9e9e9;border-radius:4px;}
.search-box .search-select,.search-box .btn-search,.search-box .search-text{height:34px;line-height:34px;position: absolute;}
.search-box .search-select{left:2px;width:60px;color:#0d5f96}
.search-box .search-text{left:0px;width:250px;font-size:15px;font-family:"Open Sans",Arial,"Microsoft YaHei";padding-left:8px;border-radius:4px;}
.search-box .search-text:focus{border-color:#fff;box-shadow:none;outline:none;}
.search-box .btn-search{top:0px;right:0px;width:35px;height:34px;cursor:pointer;border:0;background:#fff;}
.search-box .btn-search i{color:#089AFD}
.search-box .btn-search:hover  i{color:#ffb911}
.head-search-box .search-input-group{border:0;height:43px;line-height:43px;border-radius:0px;}
.head-search-box .search-input-group .search-text{height:40px;line-height:40px;border-radius:0px;padding-left:0px;background:none;font-size:13px}
.head-search-box .search-input-group:hover{border-bottom:1px solid #089AFD;}
.head-search-box .btn-search{height:40px;background:none;}
/*top-search-end:2016*/

/*nav-second 2016*/
.nav-second {background:#fff}
.nav-second .main{font-size:13px;height:43px;line-height:43px;;border-bottom:1px solid #f0f0f0;}
.nav-second a{margin:0 6px;color:#aaa}
.nav-second a:hover{color:#089AFD}
.nav-second a.first{margin-left:0}
.nav-second a.right{margin-right:0}
.nav-second .split,.nav-main .dot{color:#bbb}
.nav-second .split{margin:0 20px;}
.nav-second .search-box{margin-top:-1px}
.nav-second .head-search-box .search-input-group .search-text{height:42px;line-height:45px;}
.nav-second .head-search-box .btn-search{height:43px;background:none;}
.nav-coin-logo { width: 15px; vertical-align: middle; }
/*nav-main 2016-end*/

/*box-plate:2016内容板块*/
.box-plate{margin-bottom:20px}
.box-plate h3{font-size:21px;font-weight:normal;height:36px;margin:0;padding:0;border-bottom:solid 1px #e9e9e9;}
.box-plate h3.noline{border-bottom:0}
.box-plate h3 span.more{float:right;color:#999;font-size:13px}
.box-plate h3 span.more a{color:#999;}
.box-plate h3 span.more a:hover{color:#089AFD;}
.box-plate h3 i.icon{font-size:20px}
.box-plate .row{margin-top:10px}

/*---focus---*/
.scoll-focus{overflow:hidden; position:relative;}
.scoll-focus ul {position:absolute;overflow:hidden;  }
.scoll-focus ul li {float:left;overflow:hidden;position:relative;background-color:#fff !important;}
.scoll-focus ul li img{display:block;overflow:hidden;}
.scoll-focus .trans {position:absolute; padding:0px 10px 5px 0; right:0; bottom:15px;text-align:right; height:20px;}
.scoll-focus .trans span {display:inline-block;_display:inline;_zoom:1;width:10px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
.scoll-focus .trans span.on {background-color:#fff;}
.scoll-focus .preNext {width:45px;height:42px; position:absolute;background:url('../images/sprite.png') no-repeat 0 0;cursor:pointer;}
.scoll-focus .pre {left:0;}
.scoll-focus .next {right:0;background-position:right top;}
/*index-focous*/
.index-focus .scoll-focus,.index-focus .scoll-focus ul li img{width:620px;height:310px;}
.index-focus .scoll-focus ul {height:310px;}
/*index-focous-end*/
/*focus end*/
/*headline:2016*/
.headline {margin-top:10px;}
/*headline-end*/
/*list-start*/
.list,.list-arrow-r,.list-hot li,.list-overflow li,.list-pics,.list-report,.list-img,.list-16,.list-16,list-border{clear:both;overflow:hidden;}
.list li{line-height:32px;display: block;}
.list li .txt,.list li .info{color:#787878}
.list li span,.listhot li span{float:right;color:#888;font-size:12px;}
.list li span lable,.listhot li span lable{font-family:'宋体';font-style:normal;;}
.list-overflow li a ,.list-hot li a {display:block;_display: inline-block;overflow: hidden; white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.list-hot li a {_width:80%;*width:80%;}
.list-hot li {background:none;padding-left:0;overflow:hidden;}
.list-hot li i{font-style:italic; font-family:'Georgia';opacity:0.7;display:block;float:left;height:24px;width:20px;font-size: 18px;line-height:20px;text-align:center;margin-top:4px;margin-right:10px;color:#666;}
.list-hot li i.order1,.list-hot li i.order2,.list-hot li i.order3{color:#c63927;font-size:24px}
.list-hot li span{color:#c63927}
.list-hot .info {overflow:hidden;padding:10px 0}
.list-hot .info a.s{float:left;}
.list-hot .info img{width:105px;display:block}
.list-hot .info .txt{margin-left:125px;}
.list-col-3 li{width:33.3%;float:left;line-height:30px}
.list-col-2 li{width:49.3%;float:left;line-height:30px}
.list-border li{border-top:1px dotted #e9e9e9}
/*hot-online第一线:2016*/
.nav-fix, .news-nav-fix {position: fixed;width:200px;z-index:0;}
.hot-online ul{overflow:hidden;}
.hot-online li{line-height:21px;font-size:13px;padding-bottom:10px;}
.hot-online .hot-online-date{font-size:14px;font-weight:bold;border-bottom:1px solid #e9e9e9;color:#089AFD;margin-bottom:1px;}
.hot-online .hot-online-date span{border-bottom:1px solid #089AFD;display:inline-block;padding:2px 0;}

.list-time ul{overflow:hidden;}
.list-time li{border-left: 1px solid #e9e9e9;margin-left:4px;padding-left:15px;position:relative}
.list-time li:hover{background:#f2f2f2;}
.list-time li .info{font-size:13px;color:#999;position: relative;margin-left: -19px;}
.list-time li .info .icon-city{float:right;font-size:13px}
.list-time li .info .time{font-size:12px;margin-left:0px;}
.list-time li .info .time .icon-time{color:#089AFD;font-size:14px}
.list-line li{border-bottom:1px dotted #e9e9e9;padding:6px 0;overflow:hidden;}/*2016*/
.list-line li:last-child{border:0}

.list-img li{line-height:24px;overflow: hidden;font-size:16px;}
.list-img li .img{margin-right:20px;background:none;float:left;}
.list-img-right li .img{float:right;margin-left:20px;margin-right:0;}

.foot-box .list-img li{line-height:24px;overflow: hidden;font-size:16px;float:left;}
.foot-box .list-img li .img{margin-right:20px;background:none;width: 275px;float: none;}
.foot-box .list-img li .img img{width: 255px;height: 180px;}

.box-fix-r .list-img li{padding:10px 0;font-size:14px}
.box-fix-r .list-img li .img{width:120px;}
.box-fix-r .list-img li.grayback{padding:0px 10px 0px 0px;height:72px;overflow:hidden;}
.box-fix-r .list-img li.grayback .img{margin-right:10px;width:120px;overflow:hidden;}
.box-fix-r .list-img li.grayback .img img{width:144px;height:72px;margin:0 auto;max-width:144px;-webkit-transform:translate(-20%,0%);transform:translate(-20%,0%);}
.box-fix-r .list-colmun li{padding:15px 0}
.box-fix-r .list-colmun li .img{width:60px;height:50px;text-align:center;font-size:12px}
.box-fix-r .list-colmun li .img img{border-radius:50%;max-width:30px;margin:0 auto;}
.box-fix-r .list-interview li{padding:15px 0}
.box-fix-r .list-interview li .img{width:90px;height:90px;}
.box-fix-r .list-interview li .img img{border-radius:50%}
.box-fix-r .list-interview li .btitle{margin-bottom:6px}

/*investor:2016*/
.box-fix-r .list-investor li .img{border:0}
.box-fix-r .list-investor li .img img{height:90px;width:90px;}
.box-fix-r .list-investor li .info div{color:#999;font-size:13px}
/*list-end*/

/*interview-start:2016*/
.interview {overflow:hidden;}
.interview .block,.interview .img ,.interview .img  img{width:360px;background-size:360px}
.interview .block,.interview .img {height:180px;overflow:hidden;}
.interview .scoll-focus{height:215px;}
.interview .scoll-focus ul,.interview .scoll-focus ul li,.interview .scoll-focus ul li .img,.interview .scoll-focus ul li .img img{width:360px;height:180px;overflow:hidden;background-size:360px}
.interview .scoll-focus .trans {padding:0px 0px 5px 0;text-align:center;right:50%;margin-right:-40px;}
.interview .scoll-focus .trans span {background:#0d5f96;margin:0 7px;}
.interview .scoll-focus .trans span.on {background-color:#ffb911;}

.box-fix-r .interview .block,.box-fix-r .interview .img ,.box-fix-r .interview .img  img{width:300px;background-size:300px}
.box-fix-r .interview .block,.box-fix-r .interview .img ,.box-fix-r .interview .block .mark,.box-fix-r .interview .block:hover .mark .topic {height:150px;}
.box-fix-r .interview .block .mark a,.interview .block .mark a:visited{color:#fff;}
.box-fix-r .interview .block:hover .mark{cursor:pointer;margin-top: -150px;}
.box-fix-r .interview .block:hover .mark .topic{width:300px;height:150px;}
/*interview-end:2016*/

/*news-list-start:2016*/
.news-list h2{margin-bottom:10px;}
.news-list ul{overflow:hidden;}
.news-list li{width:100%;padding:10px 0px 10px 0px;border-bottom:1px solid #e9e9e9;overflow:hidden;margin:0px;position:relative}
.news-list li:last-child{border-bottom:0;}
.news-list li h3{margin:0px;padding:0px 0px 20px 0;display:block;font-size:18px;font-weight: normal;border-bottom:none;height:auto;}
.page-index .index-focus .news-list li h3{;font-weight: bold;}
.news-list li h3 em{font-style:normal;background:#089AFD;color:#fff;;padding:4px 5px 2px 5px;margin-right:6px;font-weight:normal;font-size:13px;}
.news-list li h3 em:hover{opacity:0.7}
.news-list li h3 em a,.news-list li h3 em a:visited,.news-list li h3 em a:link{color:#fff;}
.news-list li .img,.news-list li .img img{width:200px;background-image:none;}
.news-list li .img {background-size:200px;float:left;overflow:hidden;height:120px;margin-right:20px;position:relative}
.news-list li .img.noimg{background:url('../images/noimage.png') no-repeat center center !important;background-size:200px !important;}
.news-list li .txt,.news-list li .tag{margin-left:220px;}
.news-list li .img img{display:block;margin:0 auto;vertical-align:middle;border:0;}
.news-list li .txt{font-size:13px;line-height:25px;color:#787878;word-wrap: break-word;word-break: break-all;margin-top:-5px;overflow:hidden;}
.news-list li .date{color:#999;font-size:12px;float:right;padding-right:6px}
.news-list li .tag{font-size:13px;margin-top:5px;margin-right:0px;color:#004079;line-height:25px;overflow:hidden;height:25px;position: absolute;bottom: 25px;}
.news-list-bottom li .tag {font-size:10px;margin:0;position:absolute;bottom:16px;width:100%;margin-left:220px;padding-right:220px}

.news-list li .tag a{margin-right:10px;font-size:12px;color:#999;}
.news-list li .tag a:hover{color:#089AFD}
.news-list li .tag .more{float:right;}
.news-list li .tag .more a{display:inline;color:#333333;background:none;padding:0}
.news-list li .tag .more em{font-style:normal;}
.news-list li:hover h3 a{color:#089AFD}
.news-list li.special .img{margin-left:20px;margin-right:0;/*height:140px;*/float:right;}
.news-list li.special .txt,.news-list li.special .tag{margin-left:0px;left:0;}
.news-list li .img .s{position: absolute;background: rgba(8,154,253, 0.5);color: #fff;top: 0px;left: 0px;padding: 2px 4px;font-size: 11px;line-height:16px}
.news-list li .img .s a{color:#fff;}
.news-list li .img .s:hover{opacity:0.8}
.column-list li .tag{height:auto;overflow:visible}
.box-news-list .box-loadmore{display:none;}
/*news-list-end:2016*/

/*news-horizonta:2016*/
.news-horizonta .news-list li{float:left;width:400px;margin:10px 25px 10px 0px;border:0;padding:0}
.news-horizonta .news-list li .txt,.news-horizonta .news-list li .tag{margin-left:0px;}
.news-horizonta .news-list li .img{margin-bottom:15px;}
.news-horizonta .news-list li .img,.news-horizonta .news-list li .img img{float:none;width:280px;height:200px;background-size:400px}
.news-horizonta .news-list li h3{height:auto;font-size:14px;overflow:hidden;}
/*news-horizonta-end:2016*/
/*box-if:2016*/
.box-if .news-horizonta .news-list li{margin:0;margin:10px 10px 10px 0;width:280px;margin-top: 0;border:1px solid #e9e9e9;background:#f9f9f9;height:250px;padding-bottom:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px}
.box-if .news-horizonta .news-list li:first-child{margin-left:0}
.box-if .news-horizonta .news-list li:last-child{margin-right:0}
.box-if .news-horizonta .news-list li .img,.box-if .news-horizonta .news-list li .img img{float:none;}
.box-if .news-horizonta .news-list li h3,.box-if .news-horizonta .news-list li .tag{margin:0 10px}
.box-if .if-channel{margin:10px}
.box-if .if-channel dt{width:118px;float:left;margin:4px 5px}
.box-if .if-channel a{display:block;text-align:center;height:68px;line-height:24px;border:1px solid #fff;border-radius:0px;background:#fff;font-size:14px;}
.box-if .if-channel a i{display:block;font-size:30px;line-height:30px;width:30px;margin:10px auto 0px auto;color:#ff8c01}
.box-if .if-channel a:hover{border:1px solid #ff8c01;color:#ff8c01}
/*box-if-end:2016*/

/*box-newseed:2016*/
.box-newseed .news-list ul{margin-top:-28px}
.box-newseed .news-list li h3{font-size:15px;line-height:24px}
.box-newseed .news-list li .img{width:140px;height:90px;overflow:hidden;background:none}
.box-newseed .news-list li .img img{height:90px;margin-left:-30px}
.box-newseed .news-list li .tag{margin-left:160px;padding-right:160px;}
.box-newseed .news-list li .txt{margin-left:0}
/*box-newseed-end:2016*/

/*news-show-start-2016*/
.news-show{padding-bottom:20px}
.news-show h1{font-size:28px;line-height:42px;margin-top:10px;color:#111;}
.news-show h1 em{font-weight:normal;font-style: normal;font-size:12px;color:#fff;background:#089AFD;padding: 4px 5px 2px 5px;;border-radius:4px;vertical-align: middle;margin-left:10px;}
.news-show h1 em a{color:#fff;display:inline-block;}
.news-show h1 em:hover{opacity:0.8}
.news-show list-newseedinvest.caption{font-weight:normal;font-size:20px}
.news-show .info{font-size:13px;color:#999;border-bottom:1px dotted #e9e9e9;padding-bottom:10px;margin-bottom:20px;font-size:13px}
.news-show .info div{font-size:13px}
.news-show .info .date{margin-right:5px;}
.news-show .info .dot{display:none;}
.news-show .info .icon-views{margin-right:10px;}

.news-show .subject{margin:0 0 20px 0;line-height:30px;font-size:16px;color:#999;position:relative;text-indent:2em;padding:10px 0;}
.news-show .subject:before, .news-show .subject:after{font-family:"宋体";font-size:40px;position:absolute;display:block;color:#089AFD;}
.news-show .subject:before{content:"“";top:10px;left:-45px}
.news-show .subject:after{content:"”";bottom:-5px;right:0px;}
.news-show .subject span{background-color:#0d5f96;padding:4px 8px;color:#fff;margin-right:10px;font-size:15px}
.news-show .news-content,.news-show .news-content div{font-size:18px;line-height:32px;color:#111;}
.news-show .news-content a {border-bottom: 1px solid #e9e9e9;}
.news-show .news-content .page-list{display:block}
.news-show .news-content .page-list span, .news-show .news-content .page-list a{border-radius:34px;font-size: 14px;}
.news-show .news-content .page-list a{color:#787878}
.news-show .news-content .page-list span.current,.news-show .news-content .page-list a:hover{background-color:#089AFD;color:#fff;}
.news-show .news-content .page-list a.next{display:none;}
.news-show .news-content img{max-width:620px}
.news-show .news-content .page-list{display:block}
.news-show .news-content .list-block,.news-show .news-content block{display:block;overflow:hidden;border-left:3px solid #089AFD;padding:5px 25px;background:#f5f5f5;color:#444;}
.news-show .toshare{text-align:center;margin: 36px 0;overflow: hidden;clear:both;}
.news-show .toshare a,.news-show .toshare a:link,.news-show .toshare a:visited{-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;display: inline-block;padding: 0px 25px;margin-bottom: 0;font-size: 16px;height: 40px;line-height:40px;text-align: center;cursor: pointer;border:1px solid #c84044;color: #c84044;margin: 0 5px;text-decoration: none;}
.news-show .toshare a:hover{background:#c84044;color:#fff}
.news-show .toshare a.btn-share-weixin, .news-show .toshare a.btn-share-weixin:link, .news-show .news-show .toshare a.friend:visited{border: 1px solid #64C731;color: #64C731;}
.news-show .toshare a.btn-share-weixin:hover {background: #64C731;color: #fff;}
.news-show .toshare a i{font-size: 24px; display: inline-block;float: left;margin-right: 5px;}
.news-show .news-tag{overflow:hidden;margin:20px 0;clear:both;}
.news-show .news-tag .box-l{padding:5px 0 0px 0px}
.news-show .news-tag .tag a{display:inline-block;color:#999999;height:24px;line-height:24px;padding:0 10px;border:1px solid #e9e9e9;margin-right:5px;border-radius:32px;font-size:12px;}
.news-show .news-tag .tag a:hover{background-color:#089AFD;color:#fff;}
.news-show .news-interest .tab-nav{border-bottom:1px solid #e9e9e9;border-top:1px solid #e9e9e9;}
.news-show .news-interest .tab-nav li{margin-right:30px;height:45px;line-height:45px;font-size:16px}
.news-show .news-interest .tab-nav li.on{border-bottom:2px solid #089AFD;}
.news-show .news-interest .tab-content{margin-top:0px;}

/*评论2016*/
.form-control[disabled], .form-control[readonly]{cursor:not-allowed;background-color:#eee;}
.content-comment{margin:0 auto;overflow:hidden;padding-bottom: 40px;}
.content-comment h2{font-size:21px;font-weight:normal}


/*footer:2016*/
.box-scoll{z-index:2000;width:50px;float: right;position: fixed;right: 2px;bottom:80px;overflow:hidden;}
.box-scoll a{color:#999;padding-top: 5px;display:block ;font-size:12px;text-align:center;    line-height: 21px;font-size:12px;width:50px;text-align:center;margin:0 auto;}
.box-scoll a i{margin:0 auto;display:block;font-size:30px;color:#089AFD;margin-bottom:3px}
.box-scoll a i span{display:block;}
.box-scoll a:hover,.box-scoll a:hover i{color:#ffb911;}
.box-scoll a#backTop{display:none;}

.box-friendlink{background:#fefefe;position:relative;z-index:1;padding:40px 0;margin-bottom:-51px}
.friendlink{padding:0;overflow:hidden;}
.friendlink .caption{font-size:20px;padding-bottom: 10px;}
.friendlink a,.friendlink a:visited{display:inline-block;margin-right:12px;font-size:13px;color:#777777}.friendlink a:hover{color: #089AFD;}
.friendlink .splitline1{padding-right: 20px;}
.friendlink .splitline2{border-left: 1px solid #e9e9e9;padding-left: 30px;}

.footer{margin-top:50px;width:100%;font-size:13px;color:#bbb;position:relative;z-index:1}
.footer,.footer .tdesc{background-color:#373D41;}
.footer a{color:#bbb}
.footer a:hover{color:#089AFD}
.footer .main{overflow:hidden;padding:40px 0px}
.footer .main .box-fix-d{overflow:hidden;width:100%}
.footer .box-fix-d {margin-left:0;font-size:13px}
.footer .box-fix-d dl{overflow:hidden;}
.footer .box-fix-d dl dt{height:150px;float:left;width:13%;margin-left:0px}
.footer .box-fix-d dl dt:last-child{border-right:0;}
.footer .box-fix-d dl dt.dt-linkus{width:22%;}
.footer .box-fix-d  .box-plate{margin:0px 0px 20px 30px}
.footer .box-fix-d .img-weixin{padding:6px;background:#fff;}
.footer .box-plate h4{font-size:18px;font-weight:normal;height:34px;margin:0;padding:0;}
.footer .box-plate h4,.footer .box-plate h4 a{color:#fff}
.footer .tdlogo{height:10px;overflow:hidden;}
.footer .tdesc {color: #aaa; width: 100px; margin: 0 auto;text-align: center;height: 100px;border-radius: 100px;position: absolute;top: -30px;left: 50%;margin-left: -50px; line-height: 60px;}
.footer .tdesc .icon{font-size:24px;display:block;color: #089AFD;}
.footer .tdesc a:hover .icon{color:#089AFD}
.footer .copyright {background-color:#2d3235;}
.footer .copyright .main{padding:10px 0;overflow:hidden;}
.footer .copyright .main .links{float:right;text-align:right;}
.footer .copyright .main .links .split{padding:0 15px;}
.footer .copyright div{font-size:13px}
.footer .copyright .company div {float: left;margin:0 6px;}
.footer .copyright .c span{padding:0 6px;}
/*footer-end:2016*/

/*ie6*/
.header .top{_position: absolute;_top: expression(eval(document.documentElement.scrollTop));left: 0;}
.header ul.main .box-fix-r .search .input-text{_width:98%;float:left;}
.list-overflow li span a{display:inline;}
/*ie6-end*/

/*mobile:2016*/
.pcweb {display: none;}

@media screen and (max-width:1024px){
.search-box {display: none}
.pcweb {display: block;}
.main{width:1000px}
.box-fix-l{float:left;width:670px;overflow:hidden;}
.box-fix-l .box-col-l{width:350px;overflow:hidden;float:left;}
.box-fix-l .box-col-r{width:300px;float:left;margin-left:20px}
.box-fix-r{float:right;width:300px;overflow:hidden;font-size:14px;*font-size:12px;}
.box-fix-d{float:left;width:950px;overflow:hidden;margin-left:30px}
.box-col-2,.box-col-3{overflow:hidden;}
.box-col-3 .box-fix-l{float:left;width:140px;overflow:hidden;}
.box-col-3 .box-fix-c{float:left;width:620px;margin-left:10px;overflow:hidden;}
.page-index .box-pedaily .box-fix-d{width:100%;margin-left:0px;}

.header .box-col-3 .box-fix-r{width:220px}
.header .head .navlink li{margin-left:12px}
.nav-main .split{margin:0 10px}

.interview .block,.interview .img ,.interview .img  img{width:300px;background-size:300px}
.interview .block,.interview .img,.interview .block .mark,.interview .block:hover .mark .topic {height:150px;}
.interview .block:hover .mark{cursor:pointer;margin-top: -150px;}
.interview .block:hover .mark .topic{width:300px;height:150px;font-size:14px;line-height:22px;}

.box-pedaily .box-fix-l{display:none;}
.box-pedaily .box-fix-c{width:660px}
.box-pedaily .index-focus .scoll-focus,.box-pedaily .index-focus .scoll-focus ul li img{width:660px;height:330px;}
.box-pedaily .index-focus .scoll-focus ul {height:330px;}

.box-newseed .news-list li{padding: 15px 0px 15px 0px;}
.box-newseed .news-list li h3{padding-bottom:12px}
.box-newseed .box-fix-r .list-project li,.box-newseed .box-fix-r .list-investor li{padding: 8px 0;}
.box-newseed .box-fix-r .list-project li .title,.box-newseed  .box-fix-r .list-investor li .title{font-size:15px}
/*--------index-box-ifh:2016--------:*/
.box-if .box-fix-l{display:none}

/*--------footer:2016--------:*/
.footer .main .box-fix-l{width: 170px;}
.footer .main .box-fix-d{width: 830px;}
.footer .copyright div{font-size:12px}
.footer .copyright a, .footer .copyright a:visited, .footer .copyright a:hover{margin:0 3px}
/*--------newshow:2016--------:*/
.news-show .news-show-l{width:110px;padding-right:20px;}
.news-show .news-show-r{margin-left:135px}
}


.list-icon-s img{ width: 20px; height: 20px; display: inline-block; vertical-align: middle; position: relative; top: -2px; }
.list-icon-s .icon { padding: 0 6px; border: 1px solid #d9d9d9; border-radius: 5px; background: #fff; font-size: 12px; margin-right: 5px; margin-bottom: 5px; white-space: nowrap; display: block; float: left; }
.tag_bg { background: rgba(8,154,253, 0.5); color: #fff; padding: 3px 10px; display: block; float: left; border-radius: 13px 13px; margin: 0 10px 10px 0; font-size: 12px; line-height: 20px; }
.ad-border{ border: 1px solid #ddd;}

/* recommend columns */
.control { height: 75px; padding: 10px 0; margin-bottom: 10px; position: relative; }
.control ul { width: 70px; float: left; display: block; }
.control ul li { display: block; }
.control ul li .photo { width: 70px; height: 70px; border-radius: 100%; overflow: hidden; display: block; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1); box-shadow: 0 1px 2px rgba(0,0,0,.1); }
.control ul li .photo img { width: 100%; height: 100%; -webkit-transition: -webkit-transform .15s ease-in; transition: transform .15s ease-in; transition: transform .15s ease-in,-webkit-transform .15s ease-in; will-change: transform; }
.control ol { width: 220px; margin: 0;padding: 0;float: right; }
.control ol .name { font-weight: 700; color: #333;font-size: 16px;}
.control ol .text { overflow: hidden; display: -webkit-box; display: -ms-flexbox; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-size: 13px; line-height: 18px; color: #999;}

/* right-box author */
.box-border {border: 1px solid #ccc;border-radius: 4px;}
.title-name { width: 227px; height: 40px; margin: 40px auto 0; }
.title-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.clear:after { clear: both; display: block; content: ""; height: 0; line-height: 0; visibility: hidden; }
.title-img { position: relative; width: 48px; height: 48px; margin-right: 10px; }
.fl { float: left; }
.photo { width: 40px; height: 40px; border-radius: 50%; margin-right: 10px; }
.title-auname { font-size: 16px; }
.title-auname .firstName { line-height: 22px;}
.title-nums { width: 180px; height: 44px; line-height: 44px; margin: 0 auto; color: #9999a6; font-size: 16px; }
.fr { float: right; }

/*  components.ad */
.adver_show { position: relative; }
.adver_show:after { content: '广告'; height: 18px; width: 30px; text-align: center; display: block; line-height: 18px; font-size: 12px; color: #000; background: #fff; opacity: .5; position: absolute; bottom: 9px; right: 0; }
.not-show-ad-tag .adver_show:after { display: none; }

/* 搜索补全 */
.autocomplete { display: none; position: absolute; border: 1px solid #eaecef; background: #fff; overflow: hidden; max-width: 250px; z-index: 999999; box-shadow: 2px 2px 3px #999 }
.autocomplete ul { padding: 0; margin: 0; display: block; padding: 5px }
.autocomplete ul li { height: 35px; line-height: 35px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; padding: 0 5px }
.autocomplete ul li a { color: #676a6c; text-decoration: none; font-size: 14px; display: block }
.autocomplete ul li:hover, .autocomplete ul li.active { background: #3499da; color: #fff }
.autocomplete ul li:hover a, .autocomplete ul li.active a { color: #fff }
.autocomplete .tit { border-bottom: 1px solid #eaecef; padding: 5px; font-size: 14px; font-family: "Microsoft YaHei", sans-serif; background: #f1f1f1; line-height: normal !important }
.autocomplete ul li a img { margin-right: 5px; vertical-align: -2px; width: 16px; height: 16px; }

/* 收益和工具 */
.nav-profit-dropdown { position: absolute; background: #f6f6f6; z-index: 999; left: -22px; padding: 14px 10px 4px 10px; top: 24px; border: 2px solid #e7e8e7; border-top: 0px; width: 128px; display: none; }
.nav-profit-dropdown li { padding-left: 10px; line-height: 32px; font-size: 14px; font-weight: normal; border-top: 1px solid #eee; }
.nav-profit-icon { width: 18px; vertical-align: middle; }
.box-tools.box-if .if-channel dt { width: 90px; }
.box-tools.box-if .if-channel dt img { display: block; margin: 10px auto 0px auto; line-height: 32px; width: 32px; }
.box-tools.box-if .if-channel a { background: #ffffff; border-radius: 0px; }
